  .dragcloneDrop-answer{
    position: absolute;
    display: block;
      border-width: 1px;
      border-style: solid;
      border-color: black;
      width: 150px;
      height: 60px;
      // margin: 5px;
      padding: 5px;
      cursor: move;
      text-align: center;
      color: black;
      background-color: aqua;
    
    &.reset-animation{
      transition: all 2s;
    }

  }
